This is the official forum for the free, fan-made Age of Empires III modification, Wars of Liberty.

Welcome to the New Forum

We hope you enjoy the official new forum of the Wars of Liberty mod for Age of Empires III! Visit this thread to get acquainted with the new forum, and let us know if there's anything we can fix. Feel free to dismiss this message at any time by clicking the "X" in the top right corner.

Thanks!
The Wars of Liberty Team

Forum rules

  • Welcome to The Hospital! This forum is for bugs and error reporting.
  • The official language in this forum is English.
  • Be nice to other members, don't spam comments or smilies, and don't do anything illegal.
  • Posts that don't fit this forum will be moved or deleted.
 
User avatar
Iandelcid
Topic Author
Mooing Cow
Mooing Cow
Posts: 4
Joined: Thu Jan 17, 2019 11:17 pm

Help i can't update

Thu Jan 17, 2019 11:51 pm

I've an old version of the aoe3 coplete collection and every time i update the game ask me for a code that i don't have
 
User avatar
Banyana
Volunteer
Volunteer
Posts: 301
Joined: Mon Aug 21, 2017 3:23 pm
Location: Germany
Favorite Civilization: Swiss
ESO: Maxy147
Steam: Evil Morty

Re: Help i can't update

Fri Jan 18, 2019 2:09 pm

Old version?
if you own the complete edition on steam you can let you show the code : Right click on Age of Empires Complete edition -> Show product key
If you have a pirate version i wont help you.
You have to run TAD atleast once before installing WOL.
Smile like a Banyana... Image
 
User avatar
Iandelcid
Topic Author
Mooing Cow
Mooing Cow
Posts: 4
Joined: Thu Jan 17, 2019 11:17 pm

Re: Help i can't update

Fri Jan 18, 2019 4:04 pm

thanks! i ran TAD and it worked

Who is online

Users browsing this forum: No registered users and 3 guests